@font-face {
  font-family: "iconfont"; /* Project id 3995607 */
  src: url('../woff2/iconfont.woff2') format('woff2'),
       url('../fonts/iconfont.woff') format('woff'),
       url('../fonts/iconfont.ttf') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon--vip:before {
  content: "\e607";
}

.icon-shangjiayongjiuVIP:before {
  content: "\e629";
}

.icon-VIP:before {
  content: "\e664";
}

.icon-spaceship:before {
  content: "\e614";
}

.icon-flash-:before {
  content: "\e616";
}

.icon-link:before {
  content: "\e618";
}

.icon-yuyin:before {
  content: "\e61f";
}

.icon-stack:before {
  content: "\e612";
}

